Subject: bug#9935: closed (Re: bug#9935: vc-bzr.el patch minor bug fix)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 02 Nov 2011 02:10:02 +0000

Your bug report

#9935: vc-bzr.el patch minor bug fix

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9935: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9935
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9935: vc-bzr.el patch minor bug fix
From: Juanma Barranquero <[email-masked]>
To: Colin D Bennett <[email-masked]>
Cc: [email-masked]
Date: Wed, 2 Nov 2011 03:06:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

> Yes, you're right, but after your change I still see a problem with
> 10+ shelves. I'll take a look ASAP.

Fixed. I forgot that the check is done at two places.

    Juanma

Subject: Re: vc-bzr.el patch minor bug fix
From: Juanma Barranquero <[email-masked]>
To: Colin D Bennett <[email-masked]>
Cc: Bug-Gnu-Emacs <[email-masked]>
Date: Tue, 1 Nov 2011 18:55:34 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Nov 1, 2011 at 18:15, Colin D Bennett <[email-masked]> wrote:

> You probably should replace [1-9]+ with [0-9]+ so that “10 shelves”
> matches.

Yes, you're right, but after your change I still see a problem with
10+ shelves. I'll take a look ASAP. Meanwhile, I'm filing a bug
report.

Thanks,

    Juanma